{% extends 'base.html' %} 
{% block content %}
{% if individu %} 
<br>
<h3>PROFIL</h3>

<p>Email: {{individu.email}}</p>
<p>Nama: {{individu.nama}}</p>
<p>Nomor HP: {{individu.nomor_hp}}</p>
<p>Alamat: {{individu.alamat}}</p>
<p>Nama Bank: {{individu.nama_bank}}</p>
<p>No. Rekening: {{individu.norek}}</p>
<p>Jenis: Individu</p>
<p>NIK: {{individu.nik}}</p>
<p>Tanggal Lahir: {{ individu.tanggal_lahir}}</p>
<p>Jenis Kelamin: {{ individu.jenis_kelamin }}</p>
<p>Foto KTP: <img src= '{{individu.link_repo}}'> </p>

{% endif %} 
{% if organisasi %} 
<br>
<h3>PROFIL</h3>
<p>Email: {{organisasi.email}}</p>
<p>Nama: {{organisasi.nama}}</p>
<p>Nomor HP: {{organisasi.nomor_hp}}</p>
<p>Alamat: {{organisasi.alamat}}</p>
<p>Nama Bank: {{organisasi.nama_bank}}</p>
<p>No. Rekening: {{organisasi.norek}}</p>
<p>Jenis: Organisasi</p>
<p>Nama Organisasi: {{organisasi.nama_organisasi}}</p>
<p>No. Akta Pendirian: {{organisasi.norek}}</p>
<p>No. Telepon Organisasi: {{organisasi.no_telp_organisasi}}</p>
<p>Tahun Berdiri: {{organisasi.tahun_berdiri}}</p>
<p>Foto Akta Pendirian: <img src="{{organisasi.link_repo}}" /> </p>
{% endif %} 
<br>
<form action="profile_admin">
    <input type="submit" value="Cancel" />
</form>
<br>
{% endblock %}